Bug 1780666 - Dropdown Select input missing default placeholder text
Summary: Dropdown Select input missing default placeholder text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1780738
TreeView+ depends on / blocked
 
Reported: 2019-12-06 15:30 UTC by Steve Goodwin
Modified: 2020-05-04 11:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1780738 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:19:04 UTC
Target Upstream Version:


Attachments (Terms of Use)
Empty dropdown field (210.63 KB, image/png)
2019-12-06 15:31 UTC, Steve Goodwin
no flags Details
Missing placeholder text (41.36 KB, image/png)
2019-12-06 15:33 UTC, Steve Goodwin
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3699 'None' 'open' 'Bug 1780666: Addition of dropdown placeholder text' 2019-12-06 15:56:55 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:19:37 UTC

Description Steve Goodwin 2019-12-06 15:30:40 UTC
The dropdown input field needs default placeholder text. which will correctly set field height.

Comment 1 Steve Goodwin 2019-12-06 15:31:38 UTC
Created attachment 1642664 [details]
Empty dropdown field

Comment 2 Steve Goodwin 2019-12-06 15:33:20 UTC
Created attachment 1642665 [details]
Missing placeholder text

Comment 4 Yanping Zhang 2019-12-16 09:27:17 UTC
Tested on ocp 4.3 with payload 4.3.0-0.nightly-2019-12-08-215349.
Install operator "AMQ Certificate Manager", create instance with "Edit Form", check the creation page, there is placeholder in "Key" Algorithm" dropdown box.
The bug is fixed, so move it to Verified.

Comment 6 errata-xmlrpc 2020-05-04 11:19:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.